* {
  font-family: tahoma,arial;
}

.main_site_video {
  position: relative;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  height: 500px;
  overflow: hidden;
  width: 100%;
}

.main_site_video video {
  display: block;
  width: 1220px;
  margin: auto;
}

.main_site_video .videoBoxContent {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1220px;
  margin: auto;
  background: rgba(0, 0, 0, 0.4);
  color: white;
}

.main_site_video .videoBoxContent .fromHalf {
  position: absolute;
  left: 37%;
  margin-top: 120px;
}

.main_site_video .videoBoxContent .fromHalf p.top {
  font-family: 'Lato', sans-serif;
  font-size: 60px;
  margin: 10px 0;
}

.main_site_video .videoBoxContent .fromHalf p.bottom {
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  margin: 10px 0;
}

.main_site_video .videoBoxContent .fromHalf .forImgA {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

.main_site_video .videoBoxContent .fromHalf .forImgA a.palyerIcon {
  display: inline-block;
  margin-right: 20px;
}

.main_site_video .videoBoxContent .fromHalf .forImgA a.palyerIcon span {
  display: block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 20px solid white;
  border-bottom: 10px solid transparent;
}

.main_site_video .videoBoxContent .fromHalf .forImgA div.customersSay {
  display: inline-block;
  font-size: 24px;
  line-height: 32px;
  font-family: 'Lato', sans-serif;
}

.main_site_video .videoBoxContent .fromHalf .forImgA div.customersSay p {
  margin: 0;
}

.popupVideoBox {
  position: relative;
}

.popupVideoBox img.closePopupVideoBox {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 99;
}

.mainSiteMovieBox {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  display: none;
  overflow: auto;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999999999999;
  background: rgba(0, 0, 0, 0.95); 
}

.mainSiteMovieBox .contentMB {
  width: 650px;
  margin: 100px auto;
}

.mainSiteMovieBox .contentMB .mainVideo {
  position: relative;
}

.mainSiteMovieBox .contentMB .mainVideo .closepopup {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  opacity: .6;
  transition: opacity .2s ease;
}

.mainSiteMovieBox .contentMB .mainVideo .closepopup:hover {
  opacity: 1;
}

.mainSiteMovieBox p {
  color: white;
  font-size: 22px;
  margin: 22px 0;
}

.mainSiteMovieBox .movieTiles {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mainSiteMovieBox .movieTiles .tile {
  display: inline-block;
  width: 210px;
  height: 124px;
  overflow: hidden;
}

.mainSiteMovieBox .movieTiles .tile img {
  width: 210px;
  height: 124px;
  transition: all .4s ease;
  cursor: pointer;
}

.mainSiteMovieBox .movieTiles .tile img:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.mainSiteMovieBox a.goToMoreVideos {
  display: block;
  margin-top: 22px;
  color: white;
  text-decoration: none;
  background: #9c2e13;
  text-align: center;
  padding: 20px 0;
  transition: all .2s ease;
}

.mainSiteMovieBox a.goToMoreVideos:hover {
  background: #c93b19;
}

.videosListPage {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 724px;
  margin-top: 22px;
}

.videosListPage .promoVideo {
  width: 100%;
  background: #ebebeb;
  margin-bottom: 20px;
}

.videosListPage .promoVideo .img {
  overflow: hidden;
}

.videosListPage .promoVideo .img img {
  display: block;
  width: 724px;
  margin: 30px auto 0px auto;
  cursor: pointer;
  transition: all .4s linear;
}

.videosListPage .promoVideo h2 {
  margin: 0;
  padding: 10px 0 10px 30px;
  text-align: center;
}

.videosListPage .videoRow {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}

.videosListPage .videoRow .tile {
  width: 228px;
  background: #ebebeb;
  overflow: hidden;
}

.videosListPage .videoRow .tile .img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 158px;
  overflow: hidden;
}

.videosListPage .videoRow .tile .img img {
  width: 228px;
  cursor: pointer;
  transition: all .4s linear;
}

.videosListPage .videoRow .tile h3 {
  margin: 0;
  padding: 10px 0 10px 0px;
  text-align: center;
  font-size: 16px;
}

.videoSitePopup {
  display: none;
  position: fixed;
  overflow: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999999999999;
  background: rgba(0, 0, 0, 0.95); 
}

.videoSitePopup .frameBox {
  position: relative;
  width: 832px;
  margin: 100px auto;
}

.videoSitePopup .frameBox .closeVideoPopup {
  position: absolute;
  right: 0;
  top: 0;
  opacity: .6;
  transition: opacity .2s ease;
  cursor: pointer;
}

.videoSitePopup .frameBox .closeVideoPopup:hover {
  opacity: 1;
}

.videoSitePopup .frameBox #videoSitePopupIframe {
  width: 832px;
  height: 480px;
}

.videoSitePopup .frameBox h4 {
 color: white;
 margin: 20px 0;
 font-size: 18px;
}
